package com.emr.dao;

import com.emr.entity.TempMasterID;
import com.emr.entity.TempMasterIDExample;
import java.util.List;

public interface TempMasterIDMapper {
    /**
     * 插入记录
     * @param record
     * @return
     */
    int insert(TempMasterID record);

    /**
     * 根据可选字段插入记录
     * @param record
     * @return
     */
    int insertSelective(TempMasterID record);

    /**
     * 根据
     * @param example
     * @return
     */
    List<TempMasterID> selectByExample(TempMasterIDExample example);
}